0
$\begingroup$

Presently using blender 2.76b (no issues at all) but try to use 2.77a or higher and it immediately crashes when I click on anything in the 3D window. On Toshiba 650c laptop with Linux 17.3

$\endgroup$
  • $\begingroup$ What method did you use to install? $\endgroup$ – LetTheWritersWrite Apr 10 '17 at 17:43
  • $\begingroup$ Your graphics card may no longer be supported with the introduction of newer openGL version $\endgroup$ – Duarte Farrajota Ramos Apr 11 '17 at 0:16
  • $\begingroup$ Does changing the selection method help? You may need to save the startup.blend in 2.76 and manually move it for 2.78 to use this may help. Also try starting with factory settings. $\endgroup$ – sambler Apr 11 '17 at 4:17
  • $\begingroup$ thanx for all the very insightful suggestions, I shall try them and report back on results. $\endgroup$ – william texel Hampton Apr 13 '17 at 14:17

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.